-- 基础信息
base_info = {
	group_id = 155005138
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 138002, gadget_id = 70500000, pos = { x = 674.395, y = 247.362, z = 633.222 }, rot = { x = 5.842, y = 287.415, z = 6.401 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 138003, gadget_id = 70500000, pos = { x = 674.922, y = 246.904, z = 634.803 }, rot = { x = 5.842, y = 341.338, z = 6.401 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 138004, gadget_id = 70500000, pos = { x = 669.535, y = 247.001, z = 640.682 }, rot = { x = 3.628, y = 345.552, z = 359.930 }, level = 36, point_type = 1008, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 138001, gadget_id = 70500000, pos = { x = 675.456, y = 246.612, z = 637.660 }, rot = { x = 5.842, y = -0.001, z = 6.401 }, level = 36, point_type = 1008, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 138002, 138003, 138004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
